   function GetTime(tb)
    {
        var time=new Date();//得到当前时间对象
        var year=time.getFullYear();//得到年份
        var month=time.getMonth()+1;//得到月份
        var day=time.getDate();//得到日期
        var hour=time.getHours();//得到小时
        var minute=time.getMinutes();//得到分
        var second=time.getSeconds();//得到秒
        
        //如果小于10　补　0 显示
        if(month<10)
        {
           month="0"+month;
        }
        if(day<10)
        {
          day="0"+day;
        }
        if(hour<10)
        {
           hour="0"+hour;
        }
        if(minute<10)
        {
           minute="0"+minute;
        }
        if(second<10)
        {
           second="0"+second;
        }
        //时间输出
        document.getElementById("GetDateTime1_TextBox1").value=year+"-"+month+"-"+day+" "+hour+":"+minute+":"+second;
        //每隔一秒就调用该方法
        setTimeout("GetTime()",1000);  
        
    }